h1, h2, h3, h4, h5, h6 {
    font-weight: 100
}

h1 {
    font-size: 30px
}

h2 {
    font-size: 24px
}

h3 {
    font-size: 16px
}

h4 {
    font-size: 14px
}

h5 {
    font-size: 12px
}

h6 {
    font-size: 10px
}

h3, h4, h5 {
    margin-top: 5px;
    font-weight: 600
}

.pagination {
    margin: 15px 0;
}

a {
    text-decoration: none !important;
    color: #676a6c;
    font-family: KP CheonRiMa, WKLGothic, dotum, batang, arial;
}

a:hover {
    color: #5bcaf5;
}

.navbar-wrapper {
    position: absolute
}
body {
    background-color: white !important;
    font-size: 13px
}

/* 날자열람있는 top-bar 시작 */
.top-bar {
    background-color: #5795e2;
    height: 28px;
    color: white;
}

.top-bar .search-group {
    float: left;
    width: 215px;
    margin-left: 60px;
    margin-top: 4px;
    color: black;
}

.top-bar .search-group input {
    height: 20px;
}

.top-bar .input-icon > .form-control {
    padding-left: 33px;
	border-radius:10px;
	width:200px;
	box-shadow: 1px 3px 5px rgba(0,0,0,0.2) inset;
}

.top-bar .input-icon > i {
    color: #ccc;
    position: absolute;
    margin: 2px 2px 4px 4px;
    z-index: 3;
    width: 16px;
    font-size: 16px;
    text-align: center;
    left: 0;
}

.top-bar .input-icon.right {
    left: auto;
    right: 0;
}

.top-bar .input-icon {
    position: relative;
    left: 0;
}

.top-bar .form-control:focus, .top-bar .single-line:focus {
    border-color: #ed1c24 !important;
}

.page-container {
    padding-top: 15px;
}

.gisa_link {
    font-style: normal;
    font-size: 13px;
    font-family: KP CheonRiMa, WKLGothic, dotum, batang, arial;
    color: #000;
    line-height: 22px;
}

.width_c {
    float: right !important;
    margin: 0 15px;
}

/* 첫페지로 시작 */
#gohome {
    float: left;
    color: white;
    font-family: KP CheonRiMa, WKLGothic, dotum, batang, arial !important;
    font-size: 12px !important;
    text-decoration: none;
}

#gohome:hover {
    color: #d84b6d;
}

#download_android {
    margin-left: 50px;
}

/* 첫페지로 끝 */

/* 날자별열람 */
.top-bar a.calender i {
    font-size: 13px;
    top: 2px;
}

a.calender {
    float: left;
    margin-top: 4px;
    text-decoration: none;
}

/* 어종 선택 시작 */
.language-bar {
    list-style: none;
    float: right;
    margin-top: 3px;
    margin-right: 30px;
}

.language-bar li {
    padding-top: 0;
    display: inline-block;
}

.language-bar li a, a.calender {
    color: white;
    text-decoration: none;
}

.language-bar li:first-child i {
    font-size: 16px;
    top: 3px;
}

.language-bar li.active a, .language-bar li a:hover, a.calender:hover {
    color: #d84b6d;
}

.home {
    font-size: 12px !important;
}
.home_today {
    font-size: 12px !important;
	background: #ae2008;
	padding:4px;
}

/* 어종선택 끝 */
/* 날자열람있는 top-bar 끝 */

/* 조선의 오늘 마크있는 부분 시작 */
.header-bg {
    background-image: url(../img/sky1.jpg);
    background-repeat: repeat-x;
}

.header {
    background: url('../img/top-bg4.png') center center no-repeat;;
    height: 235px;
}

.header .logo-section .datetime {
    color: #5a5c5c !important;
    font-weight: bold;
    font-size: 13px !important
}

.header .logo-section {
    padding-top: 22px;
    width: 400px;
    float: left;
    text-align: center
}

.header .logo-section #logo img:last-child {
    margin-left: -6px
}

.images-section {
    text-align: center;
    float: left;
    width: calc(100% - 400px);
    padding-right: 70px;
    padding-top: 5px
}


.images-section .ibox-content {
    background: transparent
}

.images-section .ibox-content {
    padding: 0;
    border: none
}

.images-section .slick-prev {
    left: 10px;
    color: white;
    z-index: 10;
    line-height: normal
}

.images-section .slick-next {
    right: 10px;
    color: white;
    line-height: normal;

}

.images-section .slick-next:focus, .images-section .slick-next:hover, .images-section .slick-prev:focus, .images-section .slick-prev:hover {
    background: rgba(0, 0, 0, .5);
    color: white !important;
    line-height: 1.0
}

.images-section .slick-dots li.slick-active button:before {
}

.images-section .slick-dots li button:before {
    color: white;
    opacity: .8
}

.datetime-container {
    float: right;
    color: white
}

.datetime-container .datetime:first-child {
    margin-top: 20px
}

.datetime-container .datetime {
    font-family: KP CheongPong, WKLGothic, dotum, batang, arial !important;
    font-size: 13px !important
}

/* 조선의 오늘 마크있는 부분 끝 */

/* 정치, 경제...메뉴띠 시작 */
.menu-bar .nav {
    margin-top: 52px
}

.menu-bar .nav-tabs {
    background:url('../img/navbar-bg.jpg') repeat-x;
    padding-top: 6px;
	height:52px;
}

.menu-bar .nav-tabs > li.active > a, .menu-bar .nav-tabs > li.active > a:focus, .menu-bar .nav-tabs > li.active > a:hover {
    color: white;
    background-color: #a41c0c;
    border-radius: 0;
    border-color: #a41c0c #a41c0c rgba(0, 0, 0, 0);
}

.menu-bar .nav-tabs > li > a {
    color: white;
    font-weight: 400
}

.menu-bar .nav-tabs > li > a:hover, .nav-tabs > li > a:focus {
    background-color:#a41c0c;
    color: white;
}

.menu-bar .nav-tabs > li > a {
    margin-right: 0;
    border-radius: 0;
    padding: 5px 13px 10px 10px;
    font-size: 14px;
    font-family: KP CheonRiMa;
	height: 32px;
    margin-top: 4px;
}

.menu-bar .nav-tabs > li > a:hover {
    /* border-bottom-color: #ed1c24; */
}

.menu-bar {
    margin-top: -132px
}

.menu-bar .greaters {
    padding-left: 50px !important;
    padding-right: 50px !important;
    font-size: 14px !important
}

/* 정치, 경제... 메뉴띠 끝 */

/* Top로 가기 시작 */
.scroll-to-top {
    padding: 2px;
    text-align: center;
    position: fixed;
    z-index: 10001;
    bottom: 10px;
    display: none;
    right: 10px
}

.scroll-to-top:hover > i {
    opacity: .6;
    filter: alpha(opacity=60)
}

.scroll-to-top > i {
    display: inline-block;
    color: #687991;
    font-size: 32px;
    opacity: .7;
    filter: alpha(opacity=70);
    cursor: pointer;
}

.icon-arrow-up {
    width: 30px;
    height: 30px;
}


/*되돌이단추 */
.p_back {
    margin-top: 10px;
	width:100%
}

.btn_back {
    display: inline-block;
    float: right;
    border: 1px solid #c2c2c2;
    color: #333;
    padding: 4px 10px;
    border-radius: 3px;
    font-size: 12px;
}

/* view에서 감상글붙이기 */

#gs_ag_tool_p {
    margin-left: 45px;
    float: left;
}

#gs_ag_name_p {
    border-bottom: 1px dotted #ccc;
    border-top: 1px solid #d0d0d0;
    color: #888;
   font-family: KP CheonRiMa, WKLGothic, dotum, batang, arial;
    background-color: #fdfdfd;
    padding-top: 7px;
	padding-bottom: 7px;
    margin-top: 15px;
	font-size:14px;
}

#gs_ag_date_p {
    border: 0px solid red;
    height: auto;
    min-height: 40px;
    float: left;
    padding-left: 54px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-family: KP CheonRiMa, WKLGothic, dotum, batang, arial;
    color: black;
	font-size:13px;
}

/* top로 가기 끝 */

/* bottom부분 시작 */
footer {
    background-color: #367cd2;
    font-family: KP CheonRiMa, WKLGothic, dotum, batang, arial, "chol";
    padding-top: 38px;
    padding-bottom: 15px;
    text-align: center;
    color: white;
    margin-top: 20px;
}

footer .footer-menu {
    margin-bottom: 25px
}

footer .footer-menu a {
    color: white;
    font-size: 13px
}

footer hr {
    border-color: #898989;
    margin-bottom: 14px;
    margin-top: 14px
}

footer .inquire {
    margin-top: 60px
}

footer .inquire > a {
    color: #a9a9a9;
    font-size: 15px
}

footer p {
    text-align: center;
    font-family: KP CheonRiMa, WKLGothic, dotum, batang, arial, "chol";
    font-size: 13px
}

/* bottom부분 끝 */

/* SNS계정 시작 */
.socicon-btn {
    position: relative;
    display: inline-block;
    font-family: KP CheonRiMa, WKLGothic, dotum, batang, arial, 'socicon';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    text-align: center;
    width: 42px;
    height: 42px;
    padding-top: 11px;
    font-size: 24px;
    color: #3f444a;
    -webkit-transition: background, color 0.3s;
    -o-transition: background, color 0.3s;
    transition: background, color 0.3s;
    margin: 0 5px;
    background: url('../img/sns.png');
}

.socicon-btn:hover {
    -webkit-transition: background, color 0.3s;
    -o-transition: background, color 0.3s;
    transition: background, color 0.3s;
    text-decoration: none
}

.socicon {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: KP CheonRiMa, WKLGothic, dotum, batang, arial, 'socicon';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased
}

.socicon-btn:empty .socicon:empty {
    width: 1em
}

.socicon-facebook {
    background-size: cover;
    background-position: 0px 0
}

.socicon-twitter {
    background-size: cover;
    background-position: -42px 0px
}

.socicon-youtube {
    background-size: cover;
    background-position: -86px 0px
}

.socicon-google {
    background: url(../img/google.png) no-repeat center;
    background-size: cover
}

.socicon-instagram {
    background-size: cover;
    background-position: -129px 0px
}

.socicon-tumblr {
    background-size: cover;
    background-position: -171px 0px
}

.socicon-flickr {
    background-size: cover;
    background-position: -213px 0px
}

.socicon-pinterest {
    background-size: cover;
    background-position: -255px 0px
}

.socicon-soundcloud {
    background-size: cover;
    background-position: -299px 0px
}

.socicon-rss {
    background-size: cover;
    margin-left: 40px;
    background-position: -341px 0px
}

.socicon-youku {
    background-size: cover;
    background-position: -427px 0px
}

.socicon-weibo {
    background-size: cover;
    background-position: -384px 0px
}

/* SNS계정 끝 */

input, textarea {
    border: 1px solid #c9c9c9;
    line-height: 30px;
    border-radius: 4px;
    font-size: 16px;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #f0f0f0), to(#FFFFFF))
}

/* clear */
.clearboth {
    clear: both;
    width: 100%;
    height: 1px;
    font-size: 1px;
    line-height: 1px;
    background: fixed
}

/* 기사보기에서 sns계정 시작 */
.sns_css {
    width: 100%;
    text-align: center;
    height: 50px;
    margin: 0 auto;
    margin-top: 12px
}

.sns_css .sns_subimg {
    width: 26px;
    height: 26px;
    margin-left: 3px;
    margin-top: 10px;
    margin-left: 0 !important;
    margin-right: 0 !important;
    display: inline
}

.sns_css .sns_subimg img {
    width: 26px;
    height: 26px
}

/* 기사보기에서 SNS계정 끝 */

/* 감상글 쓰기 시작 */
.reply1_css {
    height: auto;
    float: left;
    margin-left: 10px;
    margin-top: 10px;
    font-family: KP CheonRiMa, WKLGothic, dotum, batang, arial;
}

.reply1_css .katch_cont {
    height: auto;
    width: auto;
    margin: 0 auto
}

.reply1_css .red_name {
    height: auto;
    width: auto;
    margin-top: 0px
}

.reply1_css .red_imotic {
    display: block;
    height: auto;
    width: 70%;
    margin: 0 auto
}

.reply1_css .red_cont {
    display: block;
    height: 110px;
    width: auto
}

.reply1_css .sec_cont {
    display: block;
    height: auto;
    width: auto
}

.user_addr {
    width: 326px
}

/* 감상글 등록 단추 */
.insert1 {
    border: 0px;
    border-radius: 5px;
    padding: 8px 16px;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
    font-weight: 300;
    line-height: 1.33;
    background-color: #1586c3
}

/* 감상글쓰기 끝 */

/* 독자목소리에서 사용 */
li, ul {
    list-style: none
}

/* 기사보기에서 되돌이 단추 */
a.btn_back {
    display: inline-block;
    border: 1px solid #c2c2c2;
    color: #333;
    padding: 4px 10px;
    border-radius: 3px;
    font-size: 12px
}

dd, dl, dt, li, ol, ul {
    margin: 0;
    padding: 0
}

p {
    font-size: 17px;
    text-indent: 15px;
    line-height: 200%;
    margin-top: 0;
    margin-bottom: 0;
    font-family: KP CheongPongChe, WKLGothic, dotum, batang, arial;
    text-align: justify
}


div {
	font-family: KP CheonRiMa, WKLGothic, dotum, batang, arial;
}
/*CKEditor에서 사용(사진) 시작 */
p.name_title {
    font-size: 25px;
    text-indent: 15px;
    line-height: 200%;
    margin-top: 14px;
    margin-bottom: 14px;
    font-family: KP CheongPongChe, WKLGothic, dotum, batang, arial;
    text-align: center;
    color: #FF0000;
    font-weight: bold;
}

p.title {
    font-size: 24px;
    text-indent: 15px;
    line-height: 200%;
    margin-top: 14px;
    margin-bottom: 14px;
    font-family: KP KwangMyeong, WKLGothic, dotum, batang, arial;
    text-align: center;
}
p.title b strong{
    font-size: 26px;
}

p.sub_title {
    font-size: 18px;
    text-indent: 15px;
    line-height: 200%;
    margin-top: 14px;
    margin-bottom: 14px;
    font-family: KP KwangMyeong, WKLGothic, dotum, batang, arial;
    text-align: center
}

p.songuntitle {
    font-size: 22px;
    text-indent: 0;
    line-height: 200%;
    margin-top: 0px;
    margin-bottom: 0px;
    font-family: KP KwangMyeong, WKLGothic, dotum, batang, arial;
    text-align: center;
    color: #FF0000
}
p.songuntitle1 {
    font-size: 20px;
    text-indent: 0;
    line-height: 200%;
    margin-top: 0px;
    margin-bottom: 0px;
    font-family: KP KwangMyeong, WKLGothic, dotum, batang, arial;
    text-align: center;
    color: #FF0000
}

p.lefttext {
    font-size: 16px;
    text-indent: 15px;
    line-height: 200%;
    margin-top: 0px;
    margin-bottom: 0px;
    font-family: KP KwangMyeong, WKLGothic, dotum, batang, arial;
    text-align: justify
}

p.righttext {
    font-size: 16px;
    text-indent: 15px;
    line-height: 200%;
    margin-top: 39px;
    margin-bottom: 19px;
    font-family: KP KwangMyeong, WKLGothic, dotum, batang, arial;
    text-align: right
}

p.jonham {
    font-size: 22px;
    color: red;
    text-indent: 15;
    font-weight: bold;
    line-height: 200%;
    margin-top: 14px;
    margin-bottom: 19px;
    font-family: KP KwangMyeong, WKLGothic, dotum, batang, arial;
    text-align: center
}

p.othertext {
    font-size: 14px;
    text-indent: 15;
    line-height: 200%;
    font-family: KP KwangMyeong, WKLGothic, dotum, batang, arial;
}

p.Class {
    font-size: 16px;
    text-indent: 20px;
    line-height: 200%;
    margin-top: 14px;
    margin-bottom: 14px;
    font-family: KP KwangMyeong, WKLGothic, dotum, batang, arial;
    text-align: left
}

p.Subtitle {
    font-size: 20px;
    text-indent: 0;
    line-height: 200%;
    margin-top: 0px;
    margin-bottom: 0px;
    font-family: KP KwangMyeong, WKLGothic, dotum, batang, arial;
    text-align: center
}

/* CKEditor에서 사용 끝*/

/* 부분페지들에서 사용 */
a.news-title {
    color: #676a6c;
    font-family: KP CheonRiMa, WKLGothic, dotum, batang, arial;
    text-decoration: none;
    font-size: 13px;
    display: block;
    margin: 2px 7px 0px 7px;
}

a.news-title:hover {
    color: #5bcaf5;
    font-family: KP CheonRiMa, WKLGothic, dotum, batang, arial;
    text-decoration: none
}

.news-date {
    font-size: 12px !important;
    font-family: KP CheonRiMa, WKLGothic, dotum, batang, arial !important;
    float: right;
    margin-right: 7px;
    color: #A2A2A2;
}

/* 끝 */

/* 도서, 록음물, 도서련재부분페지에서... 시작*/
a.thumb_title {
	padding-left:10px;
    font-size: 14px;
    line-height: 10px;
    font-family: KP CheonRiMa, WKLGothic, dotum, batang, arial;
    text-indent: 0px !important;
}

a.thumb_author {
	padding-left:10px;
    font-size: 12px;
    text-align: left;
    font-family: KP CheonRiMa, WKLGothic, dotum, batang, arial;
    line-height: 10px;
}

a.thumb_publisher {
	padding-left:10px;
    font-size: 12px;
    font-family: KP CheonRiMa, WKLGothic, dotum, batang, arial;
    line-height: 10px;
}

.myVideo {
    margin: 0 auto;
}
.playtime{
	color:white;
	font-size:12px;
}
.date{
	color:white;
	font-size:12px;
}
/* 열람수현시 */
.global_hit {
    float: right;
    color: #E81E1E;
    font-family: KP CheonRiMa, WKLGothic, dotum, batang, arial;
}
/*추천단추*/
.chuchon{
    border-color: #e1e5ec;
	padding: 4px 10px;
	margin-right:10px;
	display:inline-block;
    line-height: 1.5;
}
.chuchon_dialog .modal-dialog{
	width: 230px;
    position: absolute;
    left: 80%;
}
.chuchon_dialog .modal-content{
	background: #f36a5a;
    color: white;
    font-size: 15px;
}
/* 도서, 록음물, 도서련재에서... 끝*/

/* 모바일 */
@media (max-width: 1200px) {
    #banner {
        margin-bottom: 10px
    }

.menu-bar .menu-great {
        display: none;
    }
    span.icon-new {
        display: none
    }

    p.songuntitle, p.songuntitle span, p.title {
        font-size: 17px !important
    }

    .sns_css {
        width: 100%
    }

    .p_l_i {
        height: 181px
    }

    #great_wrapper a span strong {
        display: none
    }

    .great_title11 {
        width: auto
    }

    #great_wrapper {
        width: 100%;
        padding-top: 0px
    }

    #great_wrapper img {
        width: 100% !important;
        height: auto !important;
    }

    #great_r_con, .great_content11 {
        width: 99%;
        margin-left: 0px
    }

    #great_wrapper center div {
        width: auto !important
    }

    .p_l_i {
        width: 22%
    }

    .p_l_i li.icon img {
        width: 100% !important;
        height: auto !important
    }

    .p_l_i li {
        width: auto
    }


    .icon-photo {
        display: none
    }

    #ans_all, #ans_bar_li, .at_t, .pt_t {
        width: 98%
    }

    .at_c li.n, .at_c li.sj, .at_t li.n, .at_t li.sj {
        width: 30%
    }

    .at_c li.a, .at_t li.a {
        width: auto
    }

    .at_c li.d, .at_c li.h, .at_c li.j, .at_t li.d, .at_t li.h, .at_t li.j {
        display: none
    }

    #gs_gisa_ans, #gs_gisa_ans_p, #gs_gisa_cont, #gs_gisa_topno, #gs_gisa_topno1 {
        width: 100%;
    }

    #gs_gisa_cont {
        padding-left: 15px;
        padding-right: 15px
    }

    #gs_gisa_topno1 {
        padding-left: 15px;
        padding-right: 15px;
        margin-bottom: 10px
    }

    #gs_gisa_cont center div {
        width: auto !important
    }

    #gs_gisa_cont div {
        width: auto !important
    }

    #gs_gisa_cont p img {
        width: 100% !important;
        height: auto !important
    }

    #gs_gisa_ans_p div {
        width: 100% !important;
        margin-left: 0;
    }

    #p_w, .p_back, .p_c_v {
        width: 100%
    }

    .p_a_v {
        width: auto
    }

    .p_c_v p img {
        width: 100% !important;
        height: auto !important
    }

    .p_c_v div:nth-of-type(2) {
        margin-left: 15px;
        margin-right: 15px
    }

    .p_c_v div {
        width: auto !important;
        font-size: 14px !important;
    }

    #title_srch_all, #title_srch_img, #title_srch_list, #title_srch_top, .one_srch_list1, .one_srch_list2, .p_p_b {
        width: 100%
    }

    .srch_res_title {
        font-size: 13px
    }
}

@media (min-width: 1200px) {
    .container {
        width: 1150px
    }
}

@media (min-width: 768px) {
    .navbar-wrapper {
        margin-top: 0
    }
}

@media (max-width: 768px) {
    .songuns .tab-content {
        padding-left: 0 !important;
        padding-top: 0;
        padding-right: 0
    }

    .songuns .tab-content .titles + .row .col-md-12 {
        text-align: center !important;
        padding-right: 0!important;
    }

    .songuns .tab-content .titles + .row .col-md-12 .btn:first-child {
        margin-bottom: 10px
    }

    p {
        font-size: 14px
    }

    .menu-bar .greaters {
        padding: 5px 9px 10px 9px !important;
    }

    .fbox {
        width: 100% !important;
    }

    .width_c {
        margin: 0 !important
    }

    #set-a_date {
        display: none
    }

    .search-group {
        display: none
    }

    .language-bar {
        display: none
    }

    .header-bg {
        background-image: none
    }

    section.header {
        background-image: none;
        height: 190px
    }

    section.header .logo-section {
        text-align: left
    }

    .logo-image {
        width: 150px
    }

    .menu-bar .container {
        width: 100%;
        padding-left: 0;
        padding-right: 0
    }



    .menu-bar .nav-tabs > li.width_c > a {
        padding: 10px 7px 10px 9px
    }

    .menu-bar .pull-right {
        float: left !important
    }


    .images-section {
        display: none
    }

    .header .logo-section {
        width: 100% !important
    }

    .arts .p_p_b, .cook_p_p_b_menu1 .p_p_b, .things .p_p_b {
        display: block !important;
        width: 100% !important;
        margin-left: 0 !important
    }

    .arts .p_p_b a {
        margin-right: -3px
    }

    .arts .arts-banner {
        display: none
    }

    .section-bd .scrollItems {
        width: 100% !important
    }

    .section-bd .scrollItems .transitionEffect {
        width: 95% !important;
        height: auto !important
    }

    .section-bd .scrollItems li {
    }

    .section-bd .scrollItems .title {
        margin-top: 10px
    }

    .section-bd .scrollItems li.ms_d2 {
        float: right !important;
        text-align: right;
        display: block !important
    }

    .mark_q {
        display: inline-block !important
    }

    .mod_hd_h2, .mod_hd_h3 {
        margin-left: 6px
    }

    .mod_hd_c {
        text-align: right
    }

    .sr-only {
        display: none
    }

    #g_g_t1_center, #g_g_t_center, .g_t_l, .g_t_l_l {
        width: 100% !important;
        margin-left: 0
    }

    .g_t_l li.g_c_n {
        width: 96% !important
    }

    li.g_c_n .show {
        display: inline-block !important
    }

    .p_l_i {
        width: 100%;
        height: 135px;
        margin: 20px 0;
        float: none
    }

    .p_l {
        margin: 0
    }

    .cook_menu {
        width: 97%
    }

    footer .footer-menu {
        padding-right: 15px;
        padding-left: 15px
    }

    footer .copyright {
        padding-right: 15px;
        padding-left: 15px
    }

    .red_name .user_addr, .red_name .user_job, .red_name .user_name {
        width: 84%;
        margin: 0 0 5px 25px !important;
    }

    .katch_cont .red_cont textarea {
        width: 84% !important;
        margin-left: 25px;
    }

    .reply1_css .sec_cont {
        text-align: center;
        float: left;
        margin-left: 10px;
        margin-right: 10px;
    }

    #btn_submit .insert1 {
        width: 100% !important;
        margin-top: 20px;
    }

    .reply1_css .red_imotic {
        width: auto;
    }

    p.sub_title {
        font-size: 14px;
    }
}


/* Ten years */
.tenyears .header {
    background: url('../img/tenyears/top.png') center center no-repeat;;
    height: 255px;
}

.tenyears .page-container {
    background-color: #f2d9da;
    border-left: 15px solid transparent;
    border-right:15px solid transparent;
    border-image: url(../img/tenyears/border.png) 37% round;
}

.tenyears .menu-bar .nav-tabs {
    background:url('../img/tenyears/navbar-bg.jpg') repeat-x;
    padding-top: 6px;
    height:52px;
}

.tenyears .menu-bar {
    margin-top: -110px;
}

.tenyears .abs_content
{
    width: 96%;
}

.tenyears .paektu {
    background: url('../img/tenyears/paektu.png') center center no-repeat;
    background-size: 100%;
    height: 185px;
}

.tenyears .menu-bar .nav-tabs > li > a{
    font-family: "PRK P LongGothic Medium" !important;
    font-size: 16px;
    font-weight: 600;
    color: #ffec16;
    text-shadow: inset 0px 3px black;
}

.tenyears .header-bg {
    background-image: url(../img/tenyears/sky1.png);
    background-repeat: repeat-x;
}

.immortal {
    background: url('../img/tenyears/bg1.jpg');
    min-height: 284px;
    border: 1px solid #b76e46;
    border-radius: 5px;
    padding: 18px 20px;
}

.immortal .middle-layer .third-layer {
    background: url('../img/tenyears/border3.png') center center no-repeat;
    background-size: 100% 97%;
    height: 100%;
    padding: 40px 30px 30px 30px;
}

.immortal .middle-layer .third-layer   strong{
	font-size: 20px;
}

.immortal .middle-layer {
    background: url('../img/tenyears/bg2.jpg');
    height: 100%;
    border-radius: 10px;
}

 .immortal .picture-title {
    position: absolute;
    top: 0;
    background: url('../img/tenyears/header1.png') center center no-repeat;
    background-size: 100%;
    height: 71px;
    width: 98%;
}

.immortal .work-title {
    position: absolute;
    top: 0;
    background: url('../img/tenyears/header2.png') center center no-repeat;
    background-size: 100%;
    height: 71px;
    width: 98%;
}

 .immortal .picture-container,  .immortal .work-container {
    position: relative;
    background: url('../img/tenyears/bg3.jpg');
    min-height: 180px;
    margin: 10px;
    padding-top: 75px;
    padding-left: 35px;
    padding-right: 35px;
    border: 2px solid #fac3c2;
    border-left: 14px solid transparent;
    border-right:14px solid transparent;
    border-bottom:14px solid transparent;
    border-image: url(../img/tenyears/border2.png) 32% round;
    text-align: center;
}

 .immortal  a.immortal-title {
    text-shadow: 1px 1px 0 #fff, -1px -1px 0 #fff, 1px -1px 0 #fff,-1px 1px 0 #fff;
    font-family: "PRK P LongGothic Medium" !important;
    color: #d50303;
    font-size: 16px;
    font-weight: 600;
}

.tenyears .menu-bar .nav-tabs > li > a:hover, .tenyears .nav-tabs > li > a:focus {
        background-color: #ad564c;
}

.tenyears h1 {
    text-align: center;
    color: red; text-shadow: 1px 1px 0 #fff, -1px -1px 0 #fff, 1px -1px 0 #fff,-1px 1px 0 #fff;
    font-weight: bold;
}

.tenyears .logo-section {
    text-align: center;
}



@media (max-width: 768px) {
    .tenyears section.header {
        background-image: none;
        height: 150px;
    }

	.immortal .picture-container, .immortal .work-container {
		padding-top:60px !important;
	}


	.immortal .picture-title, .immortal .work-title {
		top: -10px;
        height: 50px;
    }

	.tenyears .menu-bar .first-child {
		margin-left: 20px;
	}

	.tenyears .menu-bar .nav-tabs > li > a {
		padding: 5px 7px 10px 10px
	}

}
